linux-signed-oracle (6.17.0-1002.2) questing; urgency=medium

  * Main version: 6.17.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 22 Sep 2025 16:18:59 +0300

linux-signed-oracle (6.17.0-1001.1) questing; urgency=medium

  * Main version: 6.17.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Alessio Faina <alessio.faina@canonical.com>  Mon, 15 Sep 2025 09:08:36 +0200

linux-signed-oracle (6.17.0-1000.0) questing; urgency=medium

  * Dummy entry

 -- Alessio Faina <alessio.faina@canonical.com>  Mon, 15 Sep 2025 08:59:04 +0200

linux-signed-oracle (6.16.0-1001.1) questing; urgency=medium

  * Main version: 6.16.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] move to questing v6.16

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 20 Aug 2025 12:10:34 +0200

linux-signed-oracle (6.16.0-1000.0) questing; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 20 Aug 2025 12:09:30 +0200

linux-signed-oracle (6.14.0-1007.7+25.10.1) questing; urgency=medium

  * Main version: 6.14.0-1007.7+25.10.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 Jun 2025 14:33:40 +0300

linux-signed-oracle (6.14.0-1005.5) questing; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 Jun 2025 14:14:13 +0300

linux-signed-oracle (6.14.0-1005.5) plucky; urgency=medium

  * Main version: 6.14.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 27 Mar 2025 10:00:54 +0100

linux-signed-oracle (6.14.0-1004.4) plucky; urgency=medium

  * Main version: 6.14.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 26 Mar 2025 15:20:36 +0100

linux-signed-oracle (6.14.0-1003.3) plucky; urgency=medium

  * Main version: 6.14.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 18 Mar 2025 16:35:18 +0100

linux-signed-oracle (6.14.0-1002.2) plucky; urgency=medium

  * Main version: 6.14.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 04 Mar 2025 16:58:54 +0100

linux-signed-oracle (6.14.0-1001.1) plucky; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 04 Mar 2025 16:57:27 +0100

linux-signed-oracle (6.12.0-1003.3) plucky; urgency=medium

  * Main version: 6.12.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Sun, 16 Feb 2025 14:16:08 +0100

linux-signed-oracle (6.12.0-1002.2) plucky; urgency=medium

  * Main version: 6.12.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 14 Feb 2025 15:28:57 +0100

linux-signed-oracle (6.12.0-1001.1) plucky; urgency=medium

  * Main version: 6.12.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 28 Jan 2025 16:42:58 +0100

linux-signed-oracle (6.12.0-1000.0) plucky; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 28 Jan 2025 16:41:49 +0100

linux-signed-oracle (6.11.0-1007.7) oracular; urgency=medium

  * Main version: 6.11.0-1007.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 14 Oct 2024 15:32:31 +0200

linux-signed-oracle (6.11.0-1006.6) oracular; urgency=medium

  * Main version: 6.11.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 27 Sep 2024 15:55:21 +0200

linux-signed-oracle (6.11.0-1005.5) oracular; urgency=medium

  * Main version: 6.11.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 27 Sep 2024 09:52:19 +0200

linux-signed-oracle (6.11.0-1004.4) oracular; urgency=medium

  * Main version: 6.11.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 10 Sep 2024 06:11:29 +0200

linux-signed-oracle (6.11.0-1003.3) oracular; urgency=medium

  * Main version: 6.11.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Sep 2024 20:45:50 +0200

linux-signed-oracle (6.11.0-1002.2) oracular; urgency=medium

  * Main version: 6.11.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Sep 2024 17:04:24 +0200

linux-signed-oracle (6.11.0-1001.1) oracular; urgency=medium

  * Main version: 6.11.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  * Miscellaneous Ubuntu changes
    - [packaging] move to 6.11 and oracular

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Sep 2024 14:09:46 +0200

linux-signed-oracle (6.11.0-1000.0) oracular; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Sep 2024 14:08:04 +0200

linux-signed-oracle (6.8.0-1013.13) noble; urgency=medium

  * Main version: 6.8.0-1013.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 02 Sep 2024 12:09:23 +0200

linux-signed-oracle (6.8.0-1012.12) noble; urgency=medium

  * Main version: 6.8.0-1012.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 16 Aug 2024 13:28:10 -0400

linux-signed-oracle (6.8.0-1011.11) noble; urgency=medium

  * Main version: 6.8.0-1011.11

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 08 Aug 2024 14:01:04 -0400

linux-signed-oracle (6.8.0-1010.10) noble; urgency=medium

  * Main version: 6.8.0-1010.10

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 19 Jul 2024 14:30:42 +0300

linux-signed-oracle (6.8.0-1009.9) noble; urgency=medium

  * Main version: 6.8.0-1009.9

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 16 Jul 2024 11:13:05 +0300

linux-signed-oracle (6.8.0-1008.8) noble; urgency=medium

  * Main version: 6.8.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 21 Jun 2024 13:55:54 -0400

linux-signed-oracle (6.8.0-1007.7) noble; urgency=medium

  * Main version: 6.8.0-1007.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 13 Jun 2024 14:13:09 -0400

linux-signed-oracle (6.8.0-1006.6) noble; urgency=medium

  * Main version: 6.8.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 23 May 2024 15:05:51 -0400

linux-signed-oracle (6.8.0-1005.5) noble; urgency=medium

  * Main version: 6.8.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Apr 2024 01:15:22 +0200

linux-signed-oracle (6.8.0-1004.4) noble; urgency=medium

  * Main version: 6.8.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 19:29:57 +0200

linux-signed-oracle (6.8.0-1003.3) noble; urgency=medium

  * Main version: 6.8.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 12 Apr 2024 12:44:27 +0200

linux-signed-oracle (6.8.0-1002.2) noble; urgency=medium

  * Main version: 6.8.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  * Provide an arm64 linux-oracle 64k kernel variant (LP: #2052469)
    - [Packaging] oracle: Adding 64KB page flavor

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 10 Apr 2024 16:48:02 +0200

linux-signed-oracle (6.8.0-1001.1) noble; urgency=medium

  * Main version: 6.8.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Feb 2024 12:09:39 +0100

linux-signed-oracle (6.6.0-1001.1) noble; urgency=medium

  * Master version: 6.6.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * SIGNEDv5.fde-fix: parameterize linux-generate build-depends on modules-extra
    (LP: #2032760)
    - [Packaging] Add support to build-depend on modules-extra

  * SIGNEDv5: add ubuntu-core-initrd support to the linux-generate ancillary
    package (LP: #2027818)
    - Automatically generate sbsigntool depends
    - Use openssl for HMAC calculation
    - Implement support for signed kernel.efi
    - Rename uci option to uc
    - [Packaging] convert to v5.1 autogen form

  * SIGNEDv4: add Azure CVM support to the linux-generate ancillary package
    (LP: #2017571)
    - [Packaging] Add Azure CVM support to linux-generate

  * Miscellaneous Ubuntu changes
    - [packaging] move to v6.6 and noble
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 30 Nov 2023 17:14:42 +0100

linux-signed-oracle (6.6.0-1000.0) noble; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 30 Nov 2023 17:04:03 +0100

linux-signed-oracle (6.5.0-1012.12) mantic; urgency=medium

  * Master version: 6.5.0-1012.12

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 Nov 2023 16:36:02 +0200

linux-signed-oracle (6.5.0-1011.11) mantic; urgency=medium

  * Master version: 6.5.0-1011.11

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 20 Oct 2023 16:32:48 +0200

linux-signed-oracle (6.5.0-1010.10) mantic; urgency=medium

  * Master version: 6.5.0-1010.10

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 06 Oct 2023 21:31:18 +0200

linux-signed-oracle (6.5.0-1009.9) mantic; urgency=medium

  * Master version: 6.5.0-1009.9

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 02 Oct 2023 11:10:58 +0200

linux-signed-oracle (6.5.0-1008.8) mantic; urgency=medium

  * Master version: 6.5.0-1008.8

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 29 Sep 2023 14:13:17 +0200

linux-signed-oracle (6.5.0-1007.7) mantic; urgency=medium

  * Master version: 6.5.0-1007.7

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 Sep 2023 12:05:47 +0200

linux-signed-oracle (6.5.0-1006.6) mantic; urgency=medium

  * Master version: 6.5.0-1006.6

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 Sep 2023 11:28:31 +0200

linux-signed-oracle (6.5.0-1005.5) mantic; urgency=medium

  * Master version: 6.5.0-1005.5

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 06 Sep 2023 16:01:43 +0200

linux-signed-oracle (6.5.0-1004.4) mantic; urgency=medium

  * Master version: 6.5.0-1004.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Sep 2023 17:14:19 +0200

linux-signed-oracle (6.5.0-1003.3) mantic; urgency=medium

  * Master version: 6.5.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 29 Aug 2023 17:19:11 +0200

linux-signed-oracle (6.5.0-1002.2) mantic; urgency=medium

  * Master version: 6.5.0-1002.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 02 Aug 2023 12:13:20 +0200

linux-signed-oracle (6.5.0-1001.1) mantic; urgency=medium

  * Master version: 6.5.0-1001.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 01 Aug 2023 15:59:51 +0200

linux-signed-oracle (6.5.0-1000.0) mantic; urgency=medium

  * Move to Mantic 6.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 01 Aug 2023 15:58:27 +0200

linux-signed-oracle (6.2.0-1009.9) lunar; urgency=medium

  * Master version: 6.2.0-1009.9

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 25 Jul 2023 15:34:35 +0200

linux-signed-oracle (6.2.0-1008.8) lunar; urgency=medium

  * Master version: 6.2.0-1008.8

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 14 Jul 2023 12:01:42 +0200

linux-signed-oracle (6.2.0-1007.7) lunar; urgency=medium

  * Master version: 6.2.0-1007.7

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 29 Jun 2023 10:27:13 +0200

linux-signed-oracle (6.2.0-1006.6) lunar; urgency=medium

  * Master version: 6.2.0-1006.6

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 20 Jun 2023 00:44:02 -0400

linux-signed-oracle (6.2.0-1005.5) lunar; urgency=medium

  * Master version: 6.2.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 12 Jun 2023 00:01:14 -0400

linux-signed-oracle (6.2.0-1004.4) lunar; urgency=medium

  * Master version: 6.2.0-1004.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 14 Apr 2023 13:30:43 +0200

linux-signed-oracle (6.2.0-1003.3) lunar; urgency=medium

  * Master version: 6.2.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 06 Apr 2023 09:12:04 +0200

linux-signed-oracle (6.2.0-1002.2) lunar; urgency=medium

  * Master version: 6.2.0-1002.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 14 Mar 2023 11:43:09 +0100

linux-signed-oracle (6.2.0-1001.1) lunar; urgency=medium

  * Master version: 6.2.0-1001.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 13 Mar 2023 14:04:07 +0100

linux-signed-oracle (6.2.0-1000.0) lunar; urgency=medium

  * Move to Lunar 6.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 13 Mar 2023 13:59:45 +0100

linux-signed-oracle (6.1.0-1001.1) lunar; urgency=medium

  * Master version: 6.1.0-1001.1

  * Miscellaneous Ubuntu changes
    - [packaging] switch to Lunar and Linux 6.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 01 Dec 2022 14:55:21 +0100

linux-signed-oracle (6.1.0-1000.0) lunar; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 01 Dec 2022 14:53:35 +0100

linux-signed-oracle (5.19.0-1008.8) kinetic; urgency=medium

  * Master version: 5.19.0-1008.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 13 Oct 2022 12:32:52 +0200

linux-signed-oracle (5.19.0-1007.7) kinetic; urgency=medium

  * Master version: 5.19.0-1007.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 03 Oct 2022 11:02:54 +0200

linux-signed-oracle (5.19.0-1006.6) kinetic; urgency=medium

  * Master version: 5.19.0-1006.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Sep 2022 19:54:19 +0200

linux-signed-oracle (5.19.0-1005.5) kinetic; urgency=medium

  * Master version: 5.19.0-1005.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 06 Sep 2022 18:03:38 +0200

linux-signed-oracle (5.19.0-1004.4) kinetic; urgency=medium

  * Master version: 5.19.0-1004.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 03 Aug 2022 16:40:38 +0200

linux-signed-oracle (5.19.0-1003.3) kinetic; urgency=medium

  * Master version: 5.19.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 29 Jul 2022 14:33:48 +0200

linux-signed-oracle (5.19.0-1002.2) kinetic; urgency=medium

  * Master version: 5.19.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 28 Jul 2022 16:59:37 +0200

linux-signed-oracle (5.19.0-1001.1) kinetic; urgency=medium

  * Master version: 5.19.0-1001.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 30 Jun 2022 12:14:08 +0200

linux-signed-oracle (5.19.0-1000.0) kinetic; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 30 Jun 2022 12:13:31 +0200

linux-signed-oracle (5.18.0-1002.2) kinetic; urgency=medium

  * Master version: 5.18.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 15 Jun 2022 16:25:05 +0200

linux-signed-oracle (5.18.0-1001.1) kinetic; urgency=medium

  * Master version: 5.18.0-1001.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 10 Jun 2022 14:53:25 +0200

linux-signed-oracle (5.18.0-1000.0) kinetic; urgency=medium

  * Dummt entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 10 Jun 2022 14:52:25 +0200

linux-signed-oracle (5.15.0-1003.5) jammy; urgency=medium

  * Master version: 5.15.0-1003.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 20 Apr 2022 06:27:45 +0200

linux-signed-oracle (5.15.0-1002.4) jammy; urgency=medium

  * Master version: 5.15.0-1002.4

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 01 Apr 2022 09:18:56 +0200

linux-signed-oracle (5.15.0-1001.3) jammy; urgency=medium

  * Master version: 5.15.0-1001.3

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 11 Feb 2022 23:46:58 -0500

linux-signed-oracle (5.15.0-1001.2) jammy; urgency=medium

  * Master version: 5.15.0-1001.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 13:53:50 -0500

linux-signed-oracle (5.15.0-1001.1) jammy; urgency=medium

  * Master version: 5.15.0-1001.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 03:03:58 -0500

linux-signed-oracle (5.13.0-1008.10) impish; urgency=medium

  * Master version: 5.13.0-1008.10

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 08 Oct 2021 17:43:32 +0200

linux-signed-oracle (5.13.0-1007.9) impish; urgency=medium

  * Master version: 5.13.0-1007.9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Sep 2021 14:46:50 +0200

linux-signed-oracle (5.13.0-1006.8) impish; urgency=medium

  * Master version: 5.13.0-1006.8

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 17 Sep 2021 21:38:41 +0200

linux-signed-oracle (5.13.0-1005.7) impish; urgency=medium

  * Master version: 5.13.0-1005.7

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 16 Sep 2021 07:03:20 -0600

linux-signed-oracle (5.13.0-1004.6) impish; urgency=medium

  * Master version: 5.13.0-1004.6

  * arm64 support (LP: #1925421)
    - [Packaging] Enable arm64 architecture

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 03 Sep 2021 19:59:34 +0200

linux-signed-oracle (5.13.0-1003.5) impish; urgency=medium

  * Master version: 5.13.0-1003.5

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 03 Sep 2021 11:29:02 +0200

linux-signed-oracle (5.13.0-1002.4) impish; urgency=medium

  * Master version: 5.13.0-1002.4

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 02 Sep 2021 16:58:04 +0200

linux-signed-oracle (5.13.0-1001.3) impish; urgency=medium

  * Master version: 5.13.0-1001.3

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 02 Sep 2021 14:19:32 +0200

linux-signed-oracle (5.13.0-1000.2) impish; urgency=medium

  * Master version: 5.13.0-1000.2

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Tue, 24 Aug 2021 15:31:41 +0200

linux-signed-oracle (5.13.0-1000.1) impish; urgency=medium

  * Master version: 5.13.0-1000.1

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 06 Aug 2021 14:13:04 +0200

linux-signed-oracle (5.11.0-1015.16+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1015.16+21.10.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 03 Aug 2021 11:16:42 +0200

linux-signed-oracle (5.11.0-1012.12+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1012.12+21.10.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 02 Jul 2021 15:03:55 +0200

linux-signed-oracle (5.11.0-1011.11+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1011.11+21.10.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 29 Jun 2021 10:07:41 +0200

linux-signed-oracle (5.11.0-1008.8+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1008.8+21.10.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Jun 2021 08:26:00 -0600

linux-signed-oracle (5.11.0-1007.7+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1007.7+21.10.1


 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 19 May 2021 15:58:59 +0200

linux-signed-oracle (5.11.0-1007.7) impish; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 19 May 2021 15:14:42 +0200

linux-signed-oracle (5.11.0-1007.7) hirsute; urgency=medium

  * Master version: 5.11.0-1007.7

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 18 May 2021 23:17:51 -0600

linux-signed-oracle (5.11.0-1006.6) hirsute; urgency=medium

  * Master version: 5.11.0-1006.6

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 21:41:15 +0200

linux-signed-oracle (5.11.0-1005.5) hirsute; urgency=medium

  * Master version: 5.11.0-1005.5

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Apr 2021 16:18:46 -0500

linux-signed-oracle (5.11.0-1004.4) hirsute; urgency=medium

  * Master version: 5.11.0-1004.4

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Apr 2021 15:46:06 -0500

linux-signed-oracle (5.11.0-1003.3) hirsute; urgency=medium

  * Master version: 5.11.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Apr 2021 09:36:14 +0200

linux-signed-oracle (5.11.0-1002.2) hirsute; urgency=medium

  * Master version: 5.11.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Mar 2021 10:53:06 +0100

linux-signed-oracle (5.11.0-1001.1) hirsute; urgency=medium

  * Master version: 5.11.0-1001.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 15 Mar 2021 10:53:38 +0100

linux-signed-oracle (5.8.0-1022.23+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1022.23+21.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 26 Feb 2021 17:44:01 -0700

linux-signed-oracle (5.8.0-1020.21+21.04.2) hirsute; urgency=medium

  * Master version: 5.8.0-1020.21+21.04.2

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 11 Feb 2021 15:46:44 -0600

linux-signed-oracle (5.8.0-1020.21+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1020.21+21.04.1

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 08 Feb 2021 14:16:44 -0600

linux-signed-oracle (5.8.0-1015.16+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1015.16+21.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 07 Jan 2021 14:15:44 -0300

linux-signed-oracle (5.8.0-1014.14+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1014.14+21.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 16 Dec 2020 10:42:55 -0500

linux-signed-oracle (5.8.0-1012.12+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1012.12+21.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 07 Dec 2020 14:01:50 +0100

linux-signed-oracle (5.8.0-1011.11+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1011.11+21.04.1

  * Update linux-signed/linux-restricted-modules for forward port suffixes
    (LP: #1904578)
    - [Debian] Fix stripping of +N from package version

  * Miscellaneous Ubuntu changes
    - update-version: Ensure we match the final +N for respins

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 18 Nov 2020 15:02:01 +0100

linux-signed-oracle (5.8.0-1007.7) hirsute; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 18 Nov 2020 10:45:14 +0200

linux-signed-oracle (5.8.0-1007.7) groovy; urgency=medium

  * Master version: 5.8.0-1007.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 15 Oct 2020 15:41:42 +0200

linux-signed-oracle (5.8.0-1006.6) groovy; urgency=medium

  * Master version: 5.8.0-1006.6

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 09 Oct 2020 13:14:21 -0500

linux-signed-oracle (5.8.0-1005.5) groovy; urgency=medium

  * Master version: 5.8.0-1005.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Oct 2020 14:01:26 +0200

linux-signed-oracle (5.8.0-1004.4) groovy; urgency=medium

  * Master version: 5.8.0-1004.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 02 Oct 2020 16:12:28 +0200

linux-signed-oracle (5.8.0-1003.3) groovy; urgency=medium

  * Master version: 5.8.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 23 Sep 2020 13:20:19 +0200

linux-signed-oracle (5.8.0-1002.2) groovy; urgency=medium

  * Master version: 5.8.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 11 Sep 2020 16:39:51 +0200

linux-signed-oracle (5.8.0-1001.1) groovy; urgency=medium

  * Master version: 5.8.0-1001.1

  * Improve download-signed script to support current & grub2 (LP: #1876875)
    - download-signed: improve to support grub2 downloads

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Debian] Fix stripping of +N from package version"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 27 Aug 2020 17:39:13 +0200

linux-signed-oracle (5.8.0-1000.0) groovy; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 27 Aug 2020 16:49:49 +0200

linux-signed-oracle (5.4.0-1021.21+20.10.1) groovy; urgency=medium

  * Master version: 5.4.0-1021.21+20.10.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Debian] Fix stripping of +N from package version

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 22 Aug 2020 17:39:21 -0500

linux-signed-oracle (5.4.0-1021.21) groovy; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 22 Aug 2020 17:36:27 -0500

linux-signed-oracle (5.4.0-1021.21) focal; urgency=medium

  * Master version: 5.4.0-1021.21

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 10 Jul 2020 02:19:31 -0400

linux-signed-oracle (5.4.0-1020.20) focal; urgency=medium

  * Master version: 5.4.0-1020.20

 -- Ian May <ian.may@canonical.com>  Mon, 06 Jul 2020 16:12:26 -0500

linux-signed-oracle (5.4.0-1019.19) focal; urgency=medium

  * Master version: 5.4.0-1019.19

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 23 Jun 2020 17:36:17 +0200

linux-signed-oracle (5.4.0-1018.18) focal; urgency=medium

  * Master version: 5.4.0-1018.18

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 22 Jun 2020 12:14:08 +0200

linux-signed-oracle (5.4.0-1016.16) focal; urgency=medium

  * Master version: 5.4.0-1016.16

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Jun 2020 11:58:28 +0200

linux-signed-oracle (5.4.0-1015.15) focal; urgency=medium

  * Master version: 5.4.0-1015.15

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 04 Jun 2020 21:52:34 -0300

linux-signed-oracle (5.4.0-1012.12) focal; urgency=medium

  * Master version: 5.4.0-1012.12

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 26 May 2020 16:04:53 +0200

linux-signed-oracle (5.4.0-1011.11) focal; urgency=medium

  * Master version: 5.4.0-1011.11

 -- Ian May <ian.may@canonical.com>  Mon, 11 May 2020 09:18:39 -0500

linux-signed-oracle (5.4.0-1010.10) focal; urgency=medium

  * Master version: 5.4.0-1010.10

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 May 2020 17:11:23 +0200

linux-signed-oracle (5.4.0-1009.9) focal; urgency=medium

  * Master version: 5.4.0-1009.9

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 10 Apr 2020 14:59:45 -0500

linux-signed-oracle (5.4.0-1008.8) focal; urgency=medium

  * Master version: 5.4.0-1008.8

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 03 Apr 2020 22:44:38 -0500

linux-signed-oracle (5.4.0-1007.7) focal; urgency=medium

  * Master version: 5.4.0-1007.7

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 27 Mar 2020 20:08:24 -0300

linux-signed-oracle (5.4.0-1006.6) focal; urgency=medium

  * Master version: 5.4.0-1006.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Mar 2020 11:44:11 +0100

linux-signed-oracle (5.4.0-1005.5) focal; urgency=medium

  * Master version: 5.4.0-1005.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Mar 2020 12:46:46 +0100

linux-signed-oracle (5.4.0-1004.4) focal; urgency=medium

  * Master version: 5.4.0-1004.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 02 Mar 2020 12:11:30 +0100

linux-signed-oracle (5.4.0-1003.3) focal; urgency=medium

  * Master version: 5.4.0-1003.3

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Feb 2020 14:22:00 -0600

linux-signed-oracle (5.4.0-1002.2) focal; urgency=medium

  * Change source package name to linux-signed-oracle.

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Feb 2020 13:23:33 -0600

linux-signed-oracle-5.4 (5.4.0-1002.2) focal; urgency=medium

  * Master version: 5.4.0-1002.2

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 15 Feb 2020 15:47:54 -0600

linux-signed-oracle-5.4 (5.4.0-1001.1) focal; urgency=medium

  * Master version: 5.4.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packging] Update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 05 Feb 2020 16:02:36 -0600

linux-signed-oracle-5.4 (5.4.0-1000.0) focal; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 05 Feb 2020 14:01:43 -0600

linux-signed-oracle (5.3.0-1009.10) eoan; urgency=medium

  * Master version: 5.3.0-1009.10

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 03 Feb 2020 02:10:55 -0500

linux-signed-oracle (5.3.0-1008.9) eoan; urgency=medium

  * Master version: 5.3.0-1008.9

 -- Manoj Iyer <manoj.iyer@canonical.com>  Thu, 05 Dec 2019 09:34:15 -0600

linux-signed-oracle (5.3.0-1007.8) eoan; urgency=medium

  * Master version: 5.3.0-1007.8

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 17 Nov 2019 21:25:20 -0500

linux-signed-oracle (5.3.0-1006.7) eoan; urgency=medium

  * Master version: 5.3.0-1006.7

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 11 Nov 2019 15:24:01 +0100

linux-signed-oracle (5.3.0-1006.6) eoan; urgency=medium

  * Master version: 5.3.0-1006.6

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 06 Nov 2019 17:30:56 +0100

linux-signed-oracle (5.3.0-1005.5) eoan; urgency=medium

  * Master version: 5.3.0-1005.5

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 29 Oct 2019 21:03:46 -0400

linux-signed-oracle (5.3.0-1004.4) eoan; urgency=medium

  * Master version: 5.3.0-1004.4

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 24 Oct 2019 14:10:30 +0200

linux-signed-oracle (5.3.0-1003.3) eoan; urgency=medium

  * Master version: 5.3.0-1003.3

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 18 Oct 2019 14:49:52 -0300

linux-signed-oracle (5.3.0-1002.2) eoan; urgency=medium

  * Master version: 5.3.0-1002.2

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 10 Oct 2019 15:02:03 +0200

linux-signed-oracle (5.3.0-1001.1) eoan; urgency=medium

  * Master version: 5.3.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 02 Oct 2019 09:48:40 -0500

linux-signed-oracle (5.0.0-1004.7) disco; urgency=medium

  * Master version: 5.0.0-1004.7

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 30 Sep 2019 20:37:42 -0400

linux-signed-oracle (5.0.0-1004.6) disco; urgency=medium

  * Master version: 5.0.0-1004.6

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 27 Sep 2019 03:03:01 -0400

linux-signed-oracle (5.0.0-1003.4) disco; urgency=medium

  * Master version: 5.0.0-1003.4

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 18 Sep 2019 06:48:08 -0300

linux-signed-oracle (5.0.0-1002.3) disco; urgency=medium

  * Master version: 5.0.0-1002.3

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 30 Aug 2019 18:35:01 -0400

linux-signed-oracle (5.0.0-1001.2) disco; urgency=medium

  * Master version: 5.0.0-1001.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 27 Aug 2019 15:04:27 -0400

linux-signed-oracle (5.0.0-1001.1) disco; urgency=medium

  * Master version: 5.0.0-1001.1

  * Miscellaneous Ubuntu changes
    - move sbsigntool depends to Build-Depends-Arch:

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 26 Aug 2019 22:22:39 -0400

linux-signed-oracle (4.15.0-1022.25) bionic; urgency=medium

  * Master version: 4.15.0-1022.25

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Aug 2019 20:10:05 +0200

linux-signed-oracle (4.15.0-1022.24) bionic; urgency=medium

  * Master version: 4.15.0-1022.24

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Aug 2019 18:24:38 +0200

linux-signed-oracle (4.15.0-1021.23) bionic; urgency=medium

  * Master version: 4.15.0-1021.23

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 07 Aug 2019 17:43:13 +0200

linux-signed-oracle (4.15.0-1020.22) bionic; urgency=medium

  * Master version: 4.15.0-1020.22

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 02 Aug 2019 14:44:47 +0200

linux-signed-oracle (4.15.0-1019.21) bionic; urgency=medium

  * Master version: 4.15.0-1019.21

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 25 Jul 2019 15:01:17 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog linux-image-6.17.0-1002-oracle`.
